__gnu_pbds::detail::stored_value< _Tv >(3cxx)

NAME
__gnu_pbds::detail::stored_value< _Tv > - Stored value.

SYNOPSIS

Inherited by __gnu_pbds::detail::stored_data< _Tv, _Th, Store_Hash >, and __gnu_pbds::detail::stored_data< _Tv, _Th, false >.

  Public Types

typedef _Tv value_type

  Public Attributes

value_type m_value

Detailed Description

  template<typename _Tv>
struct __gnu_pbds::detail::stored_value< _Tv >" Stored value.

Author

Generated automatically by Doxygen for libstdc++ from the source code.